Bug 236030 - Xorg or system-config-display support for new HP LP3065 (30") Monitor
Xorg or system-config-display support for new HP LP3065 (30") Monitor
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-display (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 12:15 EDT by Erik Bussink
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 17:19:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik Bussink 2007-04-11 12:15:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.10) Gecko/20070312 Red Hat/1.5.0.10-2.el5 Firefox/1.5.0.10

Description of problem:
I've purchased a HP XW9400 Workstation to run RHEL4U4/RHEL5. With the system I purchased a new HP 30" Monitor, the HP LP3065. Unfortunately the system-config-display does not have the information for this monitor. Where are the monitor definitions/configs stored ? in an xorg-x11 rpm, or with the system-config-display ? How can I add my monitor ?



Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Open system-config-display
2. Select Hardware tab
3. Try searching the Monitor Type for HP LP3065

Actual Results:


Expected Results:
Ability to select the HP LP3065 (30")

Additional info:
I've search online, mailing list and used extensively rpm -q to find in which file the Monitor types are defined. Any hint would help.
Comment 1 Matěj Cepl 2007-08-17 09:55:08 EDT
Since this bugzilla report was filed, there have been major update of RHEL,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

Also, if your system is a real RHEL 5 (and not CentOS, or something like this),
 please log into the Red Hatsupport website at http://www.redhat.com/support for
official Red Hat Enterprise Linux support, and file a support ticket, or
alternatively contact Red Hat Global Support Services at 1-888-RED-HAT1 to speak
directly with a support associate and escalate an issue.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 2 Matěj Cepl 2007-09-19 09:39:29 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2007-10-22 17:19:11 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.